Official Support for Telligent Evolution 5.x Ending March 31, 2013

As with everything in life moving forward means leaving some things behind. Today, we are formally announcing the date, upon which, our official support will end for Telligent Evolution 5.x and Telligent Analytics 3.0-3.6.

  • When are these versions being sunset?

    • Official support for the products listed below will cease on March 31, 2013.
       

  • What versions are affected by this change?

    • Telligent Community 5.0, 5.5 and 5.6.
    • Telligent Enterprise 2.0, 2.5 and 2.6.
    • Telligent Analytics 3.0, 3.5 and 3.6.
       
  • What should we do if we are running one of these versions?

    • Contact our support department regarding your upgrade eligibility and to request an upgrade. You can do so via the form located here.
       
  • What should we do if we need help upgrading?

    • Contact your account executive for site upgrade options or contact sales via the form located here.

  • What if we do not wish to upgrade?

    • If you have a perpetual license for one of the products listed above your site will continue to operate. However, the software will no longer benefit from continued development and will receive no further hot fixes.
       
  • Why should we upgrade?  What are the benefits to us?

    • Continued official support for your business critical application.
    • The latest enhancements and innovations for your social experience.
    • Improved API support which allows you to do more with the Telligent Evolution Platform.

    • Want more details/examples?

  • For thoseTelligent clients who are interested in discussing their upgrade programme, 4 Roads would welcome a conversation with you. We have a vast amount of experience in successfully upgrading clients who would like to move to the latest release. For more details, please contact James Browne - james.browne@4-roads.com +44 2081 331687. www.4-roads.com